[youtubei.js](../../../README.md) / [ProtoUtils](../README.md) / encodeCommentActionParams

# Function: encodeCommentActionParams()

> **encodeCommentActionParams**(`type`, `args`): `string`

## Parameters

• **type**: `number`

• **args**: [`CommentActionParamsArgs`](../type-aliases/CommentActionParamsArgs.md) = `{}`

## Returns

`string`

## Defined in

[src/utils/ProtoUtils.ts:20](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/ProtoUtils.ts#L20)
